/*
Theme Name: NeoMag Child Theme
Theme URI: http://themesindep.com/neomag
Author: ThemesIndep
Author URI: http://themesindep.com
Description: Magazine theme for small personal blogs or large scale online magazines and newspapers
Template: neomag
Version: 1.0
Text Domain: neomag
Tags: blog, entertainment, news, grid-layout, one-column, two-columns, three-columns, four-columns, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, post-formats, sticky-post, theme-options, translation-ready, block-styles, wide-blocks
*/


/* Your CSS code goes here
-------------------------------------- */
body {
	font-family: 'IBM Plex Serif', serif !important;
	background: #FBF5E9;
}
.ad-block--title {
	display: none !important;
}
.home-block--archive-posts span.section-title{
	display: none;
}
p.rss_feed_desc {
	color: #70645f;
}
.rss-logo-wrapper {
	width: 100%;
	display: block;
	margin: 15px 0;
}
.rss-logo-inner-wrapper {
	position: relative;
}
.rss-logo-svg {
	width: 90px;
}
.rss-logo-img {
	width: 150px;
	position: static;
}
header .current_date_container {
	/*padding: 15px 0;*/
	text-transform: capitalize;
}
.no-padding {
	padding: 0;
}
figure.entry-image {
	margin-bottom: 20px;
}
.three-grid-left, .three-grid-right, section.recent_posts, section.middle_feed_posts {
	flex-wrap: wrap;
}
section.middle_feed_posts {
	padding-bottom: 15px;
}
.small_col_top {
	border-bottom: 1px solid #cacaca;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.three-grid-left > .column:first-child, .three-grid-right > .column:last-child, .recent_posts_wrapper, .middle_feed_posts_wrapper {
	flex: 0 0 70%;
	max-width: 70%;
}
.three-grid-left > .column:first-child .rss_feed_title, .three-grid-right > .column:last-child .rss_feed_title {
	font-weight: 500;
	font-size: 30px;
}
.three-grid-left > .column:last-child, .three-grid-right > .column:first-child, .rss_feed_sidebar {
	flex: 0 0 30%;
	max-width: 30%;
}
.three-grid-left > .column:last-child .rss_feed_title, .three-grid-right > .column:first-child .rss_feed_title {
	font-size: 16px;
	font-weight: 400;
}
.three-grid-left > .column:last-child .rss_feed_desc, .three-grid-right > .column:first-child .rss_feed_desc {
	font-size: 15px;
}
.ad_space_wrapper {
	text-align: center;
}
.ad_space_wrapper iframe {
	margin: 35px 0;
}
.container {
	max-width: 1200px;
	margin: auto;
}
#main-menu {
	text-align: center;
	padding: 0;
}
#main-menu li {
	display: inline-block;
	padding: 15px;
	font-size: 16px;
}
.main-navigation .menu > li > a {
	font-weight: 500;
}
.main_site_logo_wrapper {
	border-bottom: 1px solid #000;
	padding: 20px 0;
	text-align: left;
}
a:hover {
	color: #e5633f !important;
}
.small_grid_wrapper, .grid-sidebar > div, .medium_grid_wrapper, .recent_posts article {
	display: flex;
}
.left_sidebar_grid .small_grid_wrapper figure, .grid-sidebar figure, .medium_grid_wrapper figure, .recent_posts article figure {
	flex: 0 0 40%;
	max-width: 40%;
}
.left_sidebar_grid .small_grid_wrapper .rss_info_box, .grid-sidebar .rss_info_box, .medium_grid_wrapper .rss_feed_info_box, .recent_posts .entry-details {
	flex: 0 0 60%;
	max-width: 60%;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	font-weight: 400;
}
.left_sidebar_grid .small_grid_wrapper .rss_feed_title {
	font-size: 16px;
	font-weight: 400;
}
.text-logo a, .text-logo a:hover {
	color: #1E73CE;
}
span.item-count.vertical-align {
	position: absolute;
	left: -20px;
	top: 10%;
	font-size: 22px;
}
.grid-sidebar > div {
	position: relative;
}
.grid-sidebar .sidebar-top-title, .left_sidebar_grid .sidebar-top-title {
	line-height: 1;
	margin-bottom: 30px;
	overflow: hidden;
	display: block;
	width: 100%;
	position: relative;
}
.grid-sidebar .sidebar-top-title img {
	width: 120px;
}
.left_sidebar_grid .sidebar-top-title svg {
	width: 75px;
}
.left_sidebar_grid .sidebar-top-title:after {
	left: 27%;
}
.recent_posts_wrapper .recent_posts_content_inner, .middle_feed_posts_wrapper .middle_feed_posts_content_inner {
	width: 100%;
	padding: 40px 30px;
}
.rss_feed_sidebar {
	padding: 20px;
	border-left: 1px solid black;
	margin-top: 25px;
}
.entry-title a.hover-line:hover {
	box-shadow: none;
}
.thumbnail-rss-wrapper {
	flex: 0 0 25%;
	padding: 20px;
	display: flex;
	margin-bottom: 25px;
}
.thumbnail_rss_inner {
	flex: 0 0 25%;
	padding: 20px;
}
.thumbnail_rss_inner .entry-image img {
	max-height: 260px;
}
.thumbnail-rss-wrapper figure {
	flex: 0 0 40%;
}
.thumbnail-rss-wrapper .rss_feed_title {
	font-size: 18px;
	font-weight: 400;
	flex: 0 0 60%;
	/*padding: 0 10px;*/
}
.site-footer .site-info {
	background: #FBF5E9;
}
.main_site_logo_wrapper .no_flag_wrapper img {
	width: 50px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}
.main_site_logo_wrapper .site-branding {
	display: inline-block;
}
.main_site_logo_wrapper a, .main_site_logo_wrapper a:hover {
	color: #000 !important;
	text-decoration: none;
}
@media screen and (max-width: 640px) {

	.three-grid-left > .column, .three-grid-right > .column {
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}

	.three-grid-left > .column:first-child, .three-grid-right > .column:first-child {
		border-bottom: 1px solid #cacaca;
		padding-bottom: 5px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 750px) {

	.three-grid-left > .column:first-child, .three-grid-right > .column:last-child, .recent_posts_wrapper, .middle_feed_posts_wrapper {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.three-grid-left > .column:last-child, .three-grid-right > .column:first-child, .rss_feed_sidebar {
		flex: 0 0 100%;
		max-width: 100%;
	}

	span.item-count.vertical-align {
		display: none;
	}

}

@media screen and (min-width: 500px) and (max-width: 771px) {

	.thumbnail_rss_inner {
		flex: 0 0 50%;
		padding: 20px;
	}

}

@media screen and (max-width: 500px) {

	.thumbnail_rss_inner {
		flex: 0 0 100%;
	}

	.thumbnail_rss_inner .entry-image img {
		max-height: none;
	}

}

@media screen and (max-width: 63.99875em) {

	.text-logo a {
		font-size: 28px;
		position: relative;
		top: 10px;
	}
}